# Nagłówek 1
paragraf

paragraf

paragraf

*kursywa*
**pogrubienie**
~~przekreślenie~~
>cytat
Lista
1. 1
2. 2
3. 3
- a
- b
- c
```
import random
liczba = random.randint(1, 10)
print(liczba)
```
kod programu z ```random.randint()```
![dragon.jpg](dragon.jpg)

## Nagłówek 2
|tab|tab|tab|
|:---:|:---:|:---:|
|1|2|3|
|a|b|c|